/* стиль для страницы price */
.wrapper .banner-quiz__link {
    width: 100%;
}
.banner-quiz {
padding: 0;
}
.banner-quiz img {
    width: 100%;
    max-width: 150px;
    height: auto;
    margin-left: -22px;
}

.banner-quiz .wrapper {
    display: block;
    border-radius: 10px;
    background-color: var(--block-background);
    padding: 0 30px 30px;
}

.banner-quiz__text-container {
    width: fit-content;
    margin-top: 14px;
}

.banner-quiz__title {
    color: var(--title-color);
    font: normal 600 21px/27px var(--title-font);
}

.banner-quiz__text {
    color: var(--dark-grey-color);
    font: normal 400 16px/24px var(--text-font);
    margin-top: 12px;
}

.banner-quiz__btn svg {
    display: none;
}

.banner-quiz__btn {
    display: block;
    width: fit-content;
    font: 500 12px/16px var(--text-font);
    color: var(--background);
    background: var(--main-color);
    border-radius: 4px;
    letter-spacing: 0.08em;
    border: 1px solid var(--main-color);
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
    margin-top: 40px;
    padding: 10px 30px 8px;
}

.banner-quiz__link:hover .banner-quiz__btn {
    -webkit-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
    color: var(--main-color);
    background-color: transparent;
}

@media screen and (min-width: 767px) {
    .banner-quiz img {
        width: auto;
        -ms-grid-column-span: 1;
        grid-column: span 1;
        -ms-grid-row-span: 2;
        grid-row: span 2;
        margin-left: -20px;
    }

    .banner-quiz__btn {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        padding: 10px 27px 8px 28px;
        margin: 40px 0 0;
    }

    .banner-quiz .wrapper {
        display: -ms-grid;
        display: grid;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-grid-rows: auto auto;
        grid-template-rows: auto auto;
        -ms-grid-columns: auto 17px 100%;
        grid-template-columns: auto 100%;
        -webkit-column-gap: 17px;
        -moz-column-gap: 17px;
        column-gap: 17px;
        padding-bottom: 40px;
    }

    .banner-quiz .wrapper>*:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }

    .banner-quiz .wrapper>*:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 3;
    }

    .banner-quiz .wrapper>*:nth-child(3) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }

    .banner-quiz .wrapper>*:nth-child(4) {
        -ms-grid-row: 2;
        -ms-grid-column: 3;
    }

    .banner-quiz__text-container {
        margin-top: 41px;
    }
}

@media screen and (min-width: 1100px) {
    .banner-quiz img {
        max-width: 200px;
    }

    .banner-quiz__title {
        font: normal 600 26px/34px var(--title-font);
    }

    .banner-quiz__text {
        font: normal 400 18px/27px var(--text-font);
        margin-top: 12px;
    }

    .banner-quiz__btn {
        position: absolute;
        top: 50%;
        right: 60px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 80px;
        height: 80px;
        border-radius: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: none;
        padding: 0;
        margin: 0;
    }

    .banner-quiz__btn svg {
        display: block;
        margin-left: 3px;
    }

    .banner-quiz__link:hover .banner-quiz__btn {
        background-color: var(--tab-color);
        border-color: var(--tab-color);
    }

    .banner-quiz__btn span {
        display: none;
    }

    .banner-quiz .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-column-gap: 10px;
        -moz-column-gap: 10px;
        column-gap: 10px;
        padding-bottom: 0;
    }

    .banner-quiz__text-container {
        max-width: 610px;
        padding: 30px 0;
        margin-top: 2px;
    }
}

.banner-quiz {
    margin: 60px 0;
}

@media screen and (min-width: 640px) {
    .banner-quiz {
        margin: 80px 0;
    }
}

@media screen and (min-width: 1000px) {
    .banner-quiz {
        margin: 120px 0;
    }
}